<!DOCTYPE html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, user-scalable=no, initial-scale=1, maximun-scale=1", minimum-scale=1>

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="/enlaces/reset.css">
    <link rel="stylesheet" href="/enlaces/style.css">
    <title>ZODIACO</title>
    <script>
      function algoritmo(){
        let dia, mes;
        dia = parseInt (document.formulario1.dia.value);
        mes = parseInt (document.formulario1.mes.value);
        if((dia>=21&&mes==3)||(dia<=20&&mes==4))
            alert('Aries');
        if((dia>=24&&mes==9)||(dia<=23&&mes==10))
            alert('Libra');
        if((dia>=21&&mes==4)||(dia<=21&&mes==5))
            alert('Tauro');
        if((dia>=24&&mes==10)||(dia<=22&&mes==11))
            alert('Escorpio');
        if((dia>=22&&mes==5)||(dia<=21&&mes==6))
            alert('G\u00E9minis');
        if((dia>=23&&mes==11)||(dia<=21&&mes==12))
            alert('Sagitario');
        if((dia>=21&&mes==6)||(dia<=23&&mes==7))
            alert('C\u00E1ncer');
        if((dia>=22&&mes==12)||(dia<=20&&mes==1))
            alert('Capricornio');
        if((dia>=24&&mes==7)||(dia<=23&&mes==8))
            alert('Leo');
        if((dia>=21&&mes==1)||(dia<=19&&mes==2))
            alert('Acuario');
        if((dia>=24&&mes==8)||(dia<=23&&mes==9))
            alert('Virgo');
        if((dia>=20&&mes==2)||(dia<=20&&mes==3))
            alert('Piscis');
}
    </script>
  </head>
  <body>
    <div class="container-portada">
        <div class="capa-gradient">
        </div>
          <div class="container-details">
            <div class="details">
            <h1>ZODIACO</h1>
            <p>La palabra zodiaco viene del griego "zoodiakos [kyklos]", "rueda de los animales". El zodiaco esta basado en las estrellas, en su posicion, direccion, y tiempo en el cielo.</p>
              <button>Ver mas detalles</button>
            </div>
          </div>
      </div>
    <div class="menu-wraper">
      <ul class="principal-menu">
        <li><a>SIGNOS -></a>
          <ul class="sub-menu">
            <li><a href="/enlaces/aries.html">ARIES</a></li>
            <li><a href="/enlaces/tauro.html">TAURO</a></li>
            <li><a href="/enlaces/geminis.html">GEMINIS</a></li>
            <li><a href="/enlaces/cancer.html">CANCER</a></li>
            <li><a href="/enlaces/leo.html">LEO</a></li>
            <li><a href="/enlaces/virgo.html">VIRGO</a></li>
            <li><a href="/enlaces/libra.html">LIBRA</a></li>
            <li><a href="/enlaces/escorpio.html">ESCORPIO</a></li>
            <li><a href="/enlaces/sagitario.html">SAGITARIO</a></li>
            <li><a href="/enlaces/capricornio.html">CAPRICORNIO</a></li>
            <li><a href="/enlaces/acuario.html">ACUARIO</a></li>
            <li><a href="/enlaces/pisis.html">PISIS</a></li>
          </ul>
        </li>
        <li><a href="/credits.html">CREDITOS</a></li>
        <li><a href="/fanart.html">FAN ART</a></li>
        <li><a href="/index.html">INICIO</a></li>
      </ul>
    </div>
    <section class="content abo">
      <br>
      <h1>ZODIACO</h1><br><br>
      <img src="/media/imagen2.jpg">
      <img src="/media/imagen7.jpg">
    </section>
    <section class="content suff">
      <br><br>
      <p>Se cree que los signos podrian hacer una clasificacion entre las personas y poder clasificar en los que es su caracter.<br>
        muchos llegan a ser escepticos en cuanto a lo que es zodiaco, mas muchos creen en ella, llegando incluso a creer que segun las estrellas puedes saber tu futuro, y lo mejor convenga a tu vida.<br>
        mas no solo se contaria lo que es el zodiaco, algunos llegan tambien a conbinarlo con lo que es la religion.
        Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ipsum necessitatibus impedit voluptatem sed labore laborum adipisci sapiente aliquam molestias, rerum eius tempore, quas nemo! Enim est quos dolorem impedit dolor.
        Lorem ipsum, dolor sit amet consectetur adipisicing elit. Culpa quas doloremque distinctio dicta soluta praesentium? Temporibus ullam quod odit esse! Asperiores deserunt ut possimus necessitatibus, recusandae quis amet eligendi mollitia.
        Sequi vitae a laboriosam eligendi distinctio quo, debitis aliquam mollitia eum officiis sit, earum labore consectetur voluptate sint! Illo delectus distinctio ipsa vero non, commodi aperiam error saepe similique maxime?
        Eum voluptatibus unde aspernatur cupiditate nihil molestias animi, sed totam ex eligendi sapiente, et suscipit deleniti odit veniam hic delectus obcaecati quas perferendis, officiis dolorem! Fugiat distinctio facilis rerum doloremque.
        Iusto debitis numquam doloribus totam fugit officia molestiae blanditiis cupiditate commodi itaque id est, ratione hic! Qui repellendus tempore voluptatem, praesentium quos voluptatum expedita at! Nobis, voluptatum. Tempora, ad sint!
      </p>
    </section>
    <section class="content signo">
      <br><br><br>
      <h1>¿QUIERES SABER TU SIGNO ZODIACAL?</h1>
      <br><br><br>
      <form name="formulario1">
        <table style="text-align: left; margin-left: auto; margin-right: auto;">
            <tbody>
                <tr>
                    <td>
                        <label for="dia">Ingresa el dia:</label>
                    </td>
                    <td>
                        <input name="dia" required="required" step="1" type="number" />
                    </td>
                </tr>
                <tr>
                    <td>
                        <label for="mes">Ingresa el mes:</label>
                    </td>
                    <td>
                        <input name="mes" required="required" step="1" type="number" />
                    </td>
                </tr>
                <tr align="center">
                    <td colspan="2" rowspan="1">
                        <input value="Procesar" type="button" onclick="algoritmo();" />
                        <input type="reset" />
                    </td>
                </tr>
            </tbody>
        </table>
    </form>
    </section>
    <footer class="content contactos">
      <br>
      <p>JASSMINE ORTIZ, INF 113, 2021</p>
      <br>
    </footer>
  </body>
</html>